Subject: Re: [hackathon] Hosting a hackathon

From: <[email-masked]>
Date: Sun, 5 May 2019 19:17:37 -0400

If folks need any primer on P4, please let me know.  P4.org has lot of info, but a set of targeted slides on P4 would help hackers get up to speed.  Yours truly has been working with P4 since Fall 2016 including adding P4 to Cavium Xpliant asic.   Further, P4 has two versions, viz., P4-14 and P4-16.  This Hackathon should use only P4-16.  Folks should also install the P4 compiler (p4c) on their machines before the hackathon to be productive.  I have also planned some activities for the Boston P4 Hackathon in March 2019.  Unfortunately, I have other plans for Sunday, July 21st.  I can work remotely on Saturday.  

http://mnkcg.com/blog.html

thanks,

Hemant

From: hackathon <[email-masked]> On Behalf Of Joel Gogwim
Sent: Sunday, May 05, 2019 4:38 PM
To: Marie-Jose Montpetit <[email-masked]>
Cc: Schooler, Eve M <[email-masked]>; Hejianfei (Jeffrey) <[email-masked]>; [email-masked]
Subject: Re: [hackathon] Hosting a hackaton

The remote participation is a great opportunity for sharing experiences and creating awareness about ietf activities. This is from our remote Hub participants experience. 

Thank you,

Joel Gogwim

ICT Directorate

University of Jos, Nigeria. 

On Thu, May 2, 2019, 4:26 PM Marie-Jose Montpetit <[email-masked] <mailto:[email-masked]> > wrote:

Our IRTF RG (COINRG) would like to host a P4 hackaton in Montreal.

How should we proceed?

Thanks

mjm

Marie-Jose Montpetit, Ph.D.

[email-masked] <mailto:[email-masked]> 

[email-masked] <mailto:[email-masked]> 

+1-781-526-2661

@SocialTVMIT

_______________________________________________
hackathon mailing list
[email-masked] <mailto:[email-masked]> 
https://www.ietf.org/mailman/listinfo/hackathon